@charset "utf-8";
/* CSS Document */


article#container {
	background-color: rgba(255, 255, 255, 1);
}

section#privacy {
	width: 90%;
	max-width: 1000px;
	margin: 6% auto;
	text-align: left;
	font-size: 16px;
	line-height: 160%;
}


section#privacy h3 {
	color: #4D4D4D;
	font-size: 20px;
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','Arial',sans-serif!important;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px solid #D1D1D1;
}

section#privacy li {
	margin: 6% auto;
}

@media screen and (max-width: 768px) {
	section#privacy h2 {
		margin: 1em auto;
	}

	section#privacy h3 {
		font-size: 2.5vmax;
	}

	section#privacy li p {
		text-align: justify;
	}
}
